Bug 1573956 - Kibana page displays "OPENSHIFT ORIGIN" in OCP
Summary: Kibana page displays "OPENSHIFT ORIGIN" in OCP
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 3.5.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.z
Assignee: Jeff Cantrill
QA Contact: Anping Li
URL:
Whiteboard:
Depends On: 1546311 1547347
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 14:59 UTC by Jeff Cantrill
Modified: 2018-12-03 17:35 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: The container image was not built with the required header image Consequence: Fix: Replace the origin header image with the OCP header image. Result: The Kibana page displays the desired header
Clone Of: 1547347
Environment:
Last Closed: 2018-12-03 17:35:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1106 None None None 2018-05-02 14:59:49 UTC
Red Hat Product Errata RHSA-2018:3624 None None None 2018-12-03 17:35:24 UTC

Comment 3 Anping Li 2018-11-16 07:29:12 UTC
The logo is Openshift Container Platform on openshift3/logging-kibana/images/v3.5.5.31.80-3. Moveto verified.

Comment 5 errata-xmlrpc 2018-12-03 17:35:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3624


Note You need to log in before you can comment on or make changes to this bug.